@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_routemap

====================================*/

.cell_routemap {
}
.cell_routemap .ph {
	margin-bottom: 30px;
}

/*====================================

	cell_eachstation

====================================*/

.cell_eachstation {
	margin-bottom: 0px !important;
}
.cell_eachstation .list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
}
.cell_eachstation .list li {
	width: 14.2857142857%;
	border: 1px solid #ccc;
	text-align: center;
	margin-bottom: 40px;
}
.cell_eachstation .list li a {
	display: block;
	color: #333;
	text-decoration: none;
}
.cell_eachstation .list li a .ph {
}
.cell_eachstation .list li a p {
	padding: 1em 0;
	display: none;
}

/*====================================

	schematic

====================================*/

.schematic {
	display: none;
}

/*====================================

	cell_timcell_stationmapetable

====================================*/

.cell_stationmap .cell_inn {
}
.cell_stationmap .cell_inn .ph {
	padding: 10px;
	background: #f7f7f7;
	border-radius: 6px;
	margin-bottom: 20px;
}

/*====================================

	cell_timetable

====================================*/

.cell_timetable {
}
.cell_timetable .table {
}
.cell_timetable .table table {
	width: 100%;
}
.cell_timetable .table tr {
	width: 100%;
}
.cell_timetable .table tr:nth-child(1n) {
}
.cell_timetable .table tr:hover {
}
.cell_timetable .table tr:nth-child(odd) {
	background: rgba(0, 0, 0, 0.1);
}
.cell_timetable .table tr:nth-child(even) {
	background: rgba(0, 0, 0, 0);
}
.cell_timetable .table tr:nth-child(odd):hover,
.cell_timetable .table tr:nth-child(even):hover {
	background: #ddd;
}
.cell_timetable .table tr th {
	border: 1px solid #ccc;
	width: 6.6%;
	text-align: center;
	font-weight: 400;
	color: #fff;
	font-size: 90%;
}
.cell_timetable .table tr td {
	width: 6.6%;
	text-align: center;
	font-weight: 400;
	font-size: 90%;
}
.cell_timetable .cap {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.cell_timetable .cap p {
	float: right;
	font-size: 80%;
	margin-left: .8em;
}
.cell_timetable .wp_btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	padding: 0 20px;
}
.cell_timetable .btn_timetable,
.cell_timetable .btn_print {
	width: 48%;
	text-align: center;
}
.cell_timetable .btn_timetable a,
.cell_timetable .btn_print a {
	padding: 1em 0em;
	line-height: 1em;
	text-decoration: none;
	color: #9B0040;
	border: 1px solid #9B0040;
	border-radius: 40px;
	display: block;
}
.cell_timetable .btn_timetable a {
	background: url(/common/images/btn_arrow.svg) no-repeat top 50% right 12px #fff;
	background-size: 20px;
}
.cell_timetable .btn_print a {
	background: url(/common/images/icon_print.svg) no-repeat top 50% right 12px #fff;
	background-size: 20px;
}

/*====================================

	cell_service

====================================*/

.cell_service {
	margin-bottom: 80px;
}
.cell_service .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.cell_service .list dl {
	width: 49%;
	border: 1px solid #ccc;
	display: table;
	padding: 6px;
	margin-bottom: 4px;
}
.cell_service .list dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 40px;
}
.cell_service .list dl dd {
	display: table-cell;
	vertical-align: middle;
	font-size: 80%;
	line-height: 1em;
	padding-left: 1em;
}

/*====================================

	cell_map

====================================*/

.cell_map {
	margin-bottom: 60px;
}
.cell_map iframe {
	width: 100%;
	height: 400px;
}

/*====================================

	color

====================================*/

.tab-list {
	margin-bottom: 0px;
	font-size: 80%;
}
.tab-list span {
	display: none;
}
.content-box {
	padding-top: 0px;
	border-top: none;
}
.tab-menu.weekdays,
.tab-menu.holidays {
	background: #eee;
	padding: .7em 1em;
}
.tab-menu.weekdays:hover,
.tab-menu.holidays:hover {
	background: #ccc;
}
.weekdays.current {
	background: #285490 !important;
}
.holidays.current {
	background: #9b0037 !important;
}
.cell_timetable .table_weekdays tr th {
	background: #285490;
	color: #fff;
}
.cell_timetable .table_holidays tr th {
	background: #9b0037;
	color: #fff;
}









